body {
  background-color: #11131a;
}
/* .showcase-popular .showcase-item {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
  border-bottom: transparent;
  border-left: transparent;
  border-right: transparent;
  --border-color: transparent;
}
.showcase-popular .showcase-item > a {
  padding: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
  gap: 60px;
  position: relative;
  z-index: 1;
  justify-content: center;
  align-items: center;
}
.showcase-popular .showcase-item > a::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  width: 67px;
  height: 3px;
  background: var(--border-color);
  border-radius: 0 0 10px 10px;
}
.showcase-popular .showcase-item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background: linear-gradient(to bottom, var(--border-color) 10%, transparent 40%);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.showcase-popular .showcase-item::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background: linear-gradient(to bottom, var(--border-color) 10%, transparent 40%);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.showcase-popular .showcase-item:nth-child(1) {
  min-width: 25%;
  color: #EE5EFF;
  --border-color: #EE5EFF;
  border-color: #EE5EFF;
  border-top: 1px solid #EE5EFF;
  background: linear-gradient(to bottom, rgba(238, 94, 255, 0.1), rgba(45, 14, 49, 0.3));
}
.showcase-popular .showcase-item:nth-child(2) {
  min-width: 25%;
  color: #389E89;
  --border-color: #389E89;
  border-color: #389E89;
  border-top: 1px solid #389E89;
  background: linear-gradient(to bottom, rgba(56, 158, 137, 0.1), rgba(13, 43, 37, 0.3));
}
.showcase-popular .showcase-item:nth-child(3) {
  color: #FFD165;
  --border-color: #FFD165;
  border-color: #FFD165;
  border-top: 1px solid #FFD165;
  background: linear-gradient(to bottom, rgba(255, 209, 101, 0.1), rgba(45, 34, 9, 0.3));
}
.showcase-popular .showcase-item:nth-child(4) {
  color: #FFAC5E;
  --border-color: #FFAC5E;
  border-color: #FFAC5E;
  border-top: 1px solid #FFAC5E;
  background: linear-gradient(to bottom, rgba(255, 172, 94, 0.1), rgba(48, 29, 12, 0.3));
}
.showcase-popular .showcase-item:nth-child(5) {
  color: #5EFFEC;
  --border-color: #5EFFEC;
  border-color: #5EFFEC;
  border-top: 1px solid #5EFFEC;
  background: linear-gradient(to bottom, rgba(94, 255, 236, 0.1), rgba(10, 49, 45, 0.3));
}
.showcase-popular .showcase-item:nth-child(6) {
  color: #FF5E60;
  --border-color: #FF5E60;
  border-color: #FF5E60;
  border-top: 1px solid #FF5E60;
  background: linear-gradient(to bottom, rgba(255, 94, 96, 0.1), rgba(49, 12, 13, 0.3));
}
.showcase-popular .showcase-item b {
  font-size: 16px;
  font-weight: 600;
}
.showcase-popular .showcase-item p {
  color: #99A1C7;
  font-size: 12px;
}
.showcase-popular .showcase-item .showcase-item-link {
  padding: 8px 16px;
  color: #fff;
  border-radius: 6px;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  max-width: 60%;
  text-align: center;
}
.showcase-popular .showcase-item .showcase-item-link:hover {
  color: #fff;
}
.showcase-popular .showcase-item:nth-child(1) .showcase-item-link {
  background: #472F68;
  border: 1px solid #472F68;
}
.showcase-popular .showcase-item:nth-child(1) .showcase-item-link:hover {
  background: #EE5EFF;
}
.showcase-popular .showcase-item:nth-child(2) .showcase-item-link {
  background: #2F594C;
  border: 1px solid #2F594C;
}
.showcase-popular .showcase-item:nth-child(2) .showcase-item-link:hover {
  background: #389E89;
}
.showcase-popular .showcase-item img {
  max-height: 70px;
}
.showcase-popular .showcase-item .showcase-item-info {
  display: flex;
  flex-direction: column;
  gap:12px;
}
.showcase-popular .showcase-item:nth-child(n+3)>a {
  flex-direction: column-reverse;
  gap: 14px;
  text-align: center;
}
.showcase-popular .showcase-item:nth-child(n+3) b {
  color: #fff;
}
.showcase-popular .showcase-item:nth-child(n+3) img {
  max-height: 50px;
}
.showcase-popular .showcase-item:nth-child(n+3) .showcase-item-info p,
.showcase-popular .showcase-item:nth-child(n+3) .showcase-item-info .showcase-item-link {
  display: none;
}

@media (max-width: 1024px) {
  .showcase-popular {
    overflow-x: auto;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .showcase-popular .showcase-item {
    max-width: 104px !important;
    min-width: auto !important;
    flex-shrink: 0;
  }
  .showcase-popular .showcase-item .showcase-item-info p,
  .showcase-popular .showcase-item .showcase-item-info .showcase-item-link {
    display: none;
  }
  .showcase-popular .showcase-item>a {
    flex-direction: column-reverse;
    gap: 14px;
    text-align: center;
  }
  .showcase-popular .showcase-item b {
    color: #fff;
  }
  .showcase-popular .showcase-item img {
    max-height: 50px;
  }
  .showcase-popular .showcase-item > a{
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 1280px) {
  .showcase-popular .showcase-item {
    gap: 20px;
  }
  .showcase-popular .showcase-item:nth-child(1) a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .showcase-popular .showcase-item:nth-child(2) a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
} */

.slide-arrow-left {
  transform: rotate(180deg);
}

/* showcase casino title */
.showcase-casino-title h2 b {
  color: #eabd40;
  background: url("popular-icon.png") no-repeat left center;
  background-size: contain;
  padding-left: 30px;
}

/* showcase casino title 2 */
.showcase-casino-title2 h2 b {
  background: url("nero-icon.png") no-repeat left center;
  background-size: contain;
}
/* showcase casino title 3 */
.showcase-casino-title3 h2 b {
  background: url("pragmatic-icon.png") no-repeat left center;
  background-size: contain;
  padding-left: 25px;
}

/* showcase casino */
.showcase-casino .showcase-item {
  min-width: 132px;
}
/* showcase item link */
.showcase-item a.showcase-item-link {
  display: inline-flex;
}

.showcase-item a.showcase-item-link:hover {
  position: relative;
  cursor: pointer;
  overflow: hidden;
}

.showcase-item a.showcase-item-link:hover::before {
  content: "Oyna";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  flex: 1;
  z-index: 1;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
  background: rgba(39, 39, 39, 0.9) url("play-button.png") no-repeat center 45%;
  background-size: 18%;
}

.showcase-item a.showcase-item-link:hover img {
  filter: blur(2px);
  transition: filter 0.2s ease-in-out;
}
@media (max-width: 1024px) {
  .slide-arrow-container {
    display: none;
  }
}



.showcase-linker .linker-item {
  display: flex;
  border-radius: 10px;
  padding: 10px 20px;
  gap: 20px;
}
.showcase-linker .linker-item p {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  margin-right: auto;
}
.showcase-linker .linker-item p b {
  color: #FFF61B;
  font-size: 14px;
  font-weight: 600;
}
.showcase-linker .linker-item:nth-child(1) {
  background: url("/cdn/nerobet/upload_files/linker-bg-1.png") no-repeat center center;
  background-size: cover;
  color: #EE5EFF;
}
.showcase-linker .linker-item:nth-child(2) {
  background: url("/cdn/nerobet/upload_files/linker-bg-2.png") no-repeat center center;
  background-size: cover;
  color: #389E89;
}
.showcase-linker .linker-item:nth-child(3) {
  background: url("/cdn/nerobet/upload_files/linker-bg-3.png") no-repeat center center;
  background-size: cover;
  color: #FFD165;
}
.showcase-linker .linker-item img.linker-img {
  max-width: 35px;
}
.showcase-linker .linker-item img.linker-arrow {
  max-width: 20px;
}
@media (max-width: 1024px) {
  .showcase-linker .linker-item {
    gap: 6px;
    justify-content: space-between;
    padding: 15px 8px;
    font-size: 12px;
  }
  .showcase-linker .linker-item p {
    font-size: 12px;
  }
  .showcase-linker .linker-item p b {
    font-size: 12px;
  }
  .showcase-linker .linker-item img.linker-img {
    max-width: 25px;
  }
  .showcase-linker .linker-item img.linker-arrow {
    display: none;
  }
}
@media (max-width: 1024px) {
  .showcase-popular-item {
    width: 150px;
    flex-shrink: 0;
  }
}
 .showcase-item {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 12px; /* optional */
}

/* Image */
.showcase-item img {
  display: block;
  width: 100%;
  height: auto;
}

/* SUNLIGHT OVERLAY */
.showcase-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: radial-gradient(
    ellipse at top,
    rgba(244,232,11,0.22) 0%,
    rgba(244,232,11,0.14) 25%,
    rgba(244,232,11,0.06) 45%,
    rgba(244,232,11,0.02) 60%,
    transparent 70%
  );
  opacity: 0;
  filter: blur(8px);
  transition: opacity 0.35s ease;
  pointer-events: none;
  z-index: 2;
}

/* HOVER TRIGGER */
.showcase-item:hover::before {
  opacity: 1;
}
